% !TeX spellcheck = es_AR

\graphicspath{{src/chapter01_theoretical_framework/img/}}
\chapter{Theoretical framework} \label{chap:theoretical_framework}

\lipsum[1-2]

\pagebreak
\section{Section}

\lipsum[3-4]

\subsection{Subsection}

\lipsum[5-6]

\begin{equation} \label{eq:finite_strain.vf@spatial}
    \int_{\Omega_t} \Sigma^\u \cdot \Gradsym(\viru) ~d\Omega = \int_{\Omega_t} \rho \, \f \cdot \viru ~d\Omega + \int_{\Gamma_{N,t}} \t \cdot \viru ~d\Gamma \quad \forall \viru \in \text{Var}_{\u}.
\end{equation}

\lipsum[1]
Referencia a \eqref{eq:finite_strain.vf@spatial}.